How to install libmdc2-dev on Debian Unstable (Sid)